From: Gaurav Gupta <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 2 Dec 2019 04:06:37 -0700 (MST)

I like your difference type of bicycles I'll show like to win me one or two of them when I can That when you have a pulling doing that time I Love for you to let me know what going on the Moment it happen when it do put on your website So I can see to Inter into sweetie pulling to win. 
NAME Melvin Godbolt 
EMAIL [email-masked] 
PHONE 8438458025 
LOCATION Charlotte, North Carolina, United States 
URL https://swagtron.com/product/swagtron-swagcycle-eb-5-lightweight-aluminum-folding-ebike/ 
DEPARTMENT SwagTron 
Are you using Zendesk Chat yet? Sign up free today 

CASE1392577 not able to understand what the customer is saying.